@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    font-family: 'Roboto', sans-serif;
    /* background-color: #FF0000; */
    color: #000000;
    margin: 0;
    padding: 0;
}

.content {
    display: flex;
    padding: 20px;
    background-color: #FFFFFF;
}

.side-nav {
    background-color: #FFFFFF;
    padding: 20px;
    margin-right: 20px;
    width: 200px;
}

.side-nav h2 {
    color: #000000;
    font-family: 'Lora', serif;
}

.side-nav ul {
    list-style: square;
    padding: 0;
}

.side-nav ul li {
    margin-bottom: 10px;
}

.side-nav ul li a {
    color: #B42825;
    text-decoration: none;
}

.side-nav ul li a:hover {
    color: #CC0000;
}

main {
    flex-grow: 1;
    margin-left: 20px;
}

h2, h3, h4, h5, h6 {
    color: #000000;
    margin: 0;
    margin-top: 0.5em;
}

h2 {
    font-size: 1.7em;
}

h3 {
    font-size: 1.5em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.1em;
}

p {
    margin-top: 0.5em;
}

ul {
    list-style: square;
}

li {
    margin-top: 0.3em;
}

li::marker {
    color: #000000;
}

ul ul {
    margin: 0.5em 0 0 0;
    list-style: square;
}

footer {
    background-color: #B42825;
    color: #FFFFFF;
    text-align: center;
    padding: 10px 20px;
}
